.mos-park{display:inline-block;font:normal normal normal 14px/1 cyfRCP;text-rendering:auto;}
@font-face{font-family:'cyfRCP';src:url('cyfRCP.woff') format('woff');}
.mos-ready{font-family:'cyfRCP';}
.mos-quote:before{content:'\\ecbb';}
.mos-list:before{content:'\\eb4e';}
@font-face{font-family:'cyfRCP';src:url('cyfRCP.woff') format('woff');}
.mos-ray{font-family:'cyfRCP';}